@charset "UTF-8";

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address,
cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section,
summary, time, mark, audio, video { 
	margin:0; padding:0; border:0; 
	font-size:inherit; 
	font-family:'Malgun Gothic' !important;
	vertical-align:baseline; 
	background:transparent;
	color:inherit;
}
fieldset, img, iframe{border:0 none;}
dl, ul, ol, li{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after, q:before, q:after{content:'';content:none;}
input, select, textarea, button{vertical-align:middle;}
button{border:0 none; background-color:transparent; cursor:pointer;}
address, caption, cite, code, dfn, em, th, var{font-style:normal; font-weight:normal;}
legend, caption{visibility:hidden; height:0; width:0; font-size:0;}
legend{*width:0;}
hr{display:none;}
option{padding-right:6px;}
i,em,address{font-style:normal;}
img{vertical-align:text-top;}
table, th, td, input, select, textarea, button, a{font-family:inherit; font-weight:400; color:inherit;}
a{color:inherit;}
a,a:hover,a:visited,a:active{text-decoration:none;}
table{border-collapse:collapse; border-spacing:0;}

/* 2019 코딩사이트 */
body{font-size:11px; color:#333; letter-spacing:-1px;}

body a, btn_white a, btn_black a, btn_gray a, btn_yellow a, btn_brown a {
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
body a:hover, btn_white a:hover, btn_black a:hover, btn_gray a:hover, btn_yellow a:hover, btn_brown a:hover { 
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;}

#wrap{}
.width{width:1100px; margin:0 auto;}
.blind{display:none;}
.blue{color:#009be3;}

/* button style */
.btn_black{background-color:#4e4e56; font-size:12px; color:#fff; font-weight:bold;}
.btn_gray{background-color:#999; font-size:12px; color:#fff; font-weight:bold;}
.btn_blue{background-color:#4e4e56; font-size:12px; color:#fff; font-weight:bold;}
.btn_white{background-color:#fff; font-size:12px; color:#666; font-weight:bold; border:1px solid #dcdcdc;}

#header{
	border-bottom:1px solid #dcdcdc;
    position: fixed;
    width: 100%;
    z-index: 999;
    background: #fff;
	box-sizing: border-box;
}

#header #toplinks{height:48px; overflow:hidden; background-color:#f7f7f7;}
#header #toplinks:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#header #toplinks .kgfamily{float:left; font-size:12px; color:#fff; width:150px; line-height:48px; letter-spacing: -1px;}
#header #toplinks .kgfamily p{color:#666666; width:60px; background:url('/img/common/bul_arrow.png') no-repeat right center;}
#header #toplinks .kgfamily ul{display:inline-block; margin-left:7px; text-align:center;}
#header #toplinks .kgfamily ul li{width:90px; color:#333333;}
#header #toplinks .kgfamily ul li a{color:#333333;}
#header #toplinks .call{float:right; font-size:18px; font-weight:bold; color:#333; margin-top:10px;}
#header #toplinks .call-time{font-size: 12px; color: #999999; font-weight: normal; position: relative; top: -2px; padding-right: 10px;}
#header #toplinks .call .sns{}
#header #toplinks .call .sns a{display:inline-block;}
#header #toplinks .top-paybtn{display:inline-block;padding-left: 10px;}
#header #toplinks .top-paybtn a{background-color:#a4a7af; color:#fff;border-radius:30px; font-size: 12px; padding: 2px 12px 4px; position: relative; top: -2px;}

.sc-view{display: none; font-size: 12px; color: #999999; position: absolute; right: 0px; top: 15px; letter-spacing:0;}
.sc-view > .call{float:right; font-size:18px; font-weight:bold; color:#333; margin-top:10px;}
.sc-view > .call .sns{}
.sc-view > .call .sns a{display:inline-block;}
.sc-view > .top-paybtn{display:inline-block;padding-left: 10px;}
.sc-view > .top-paybtn a{background-color:#a4a7af; color:#fff;border-radius:30px; font-size: 12px; padding: 2px 12px 4px; letter-spacing:-1px;}

#header #toplinks .service{float:left; color:#999; line-height:48px; margin-left:10px;}
#header #toplinks .service li{display:inline-block; text-align:center;}
#header #toplinks .service li:before{content:''; display: inline-block; width: 1px; height: 11px; background-color:#dadada; margin: 0px 8px; top: 2px; position: relative;}
#header #toplinks .service li:first-child:before{background-color:#f7f7f7;}
#header #toplinks .service li a{font-size:12px;}

#header #gnb{color:#333; width:100%; position: relative; }
#header #gnb .toplogo{width: 1100px; margin: 0 auto; text-align:left; position:relative; padding:28px 0px;}
#header #gnb .toplogofix{width: 1100px; margin: 0 auto; text-align:left; position:relative; padding:34px 0px;}


#header #gnb .toplogo a{}
#header #gnb .gnbmenu{display:inline-block; float:right}
#header #gnb .gnbmenu .width{position:relative;}
#header #gnb .gnbmenu .dep1{font-size:16px; float: right;}
#header #gnb .gnbmenu .dep1:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#header #gnb .gnbmenu .dep1 li{display:inline-block; text-align:center; padding:0px 25px; margin:0px 10px;}
#header #gnb .gnbmenu .dep1 li:last-child{padding-right:0px; margin-right:0px;}
#header #gnb .gnbmenu .dep1 li:hover{background-color:#fff; color:#333; height:52px; padding-top:5px; margin-top:-5px; transition: all 0.1s linear 0s;}
#header #gnb .gnbmenu .dep1 li:hover a{font-weight:600;}
#header #gnb .gnbmenu .dep1 li a{display:block; font-weight: bold; line-height:28px; letter-spacing:0;}

#header #gnb .gnbmenu .active1{background-color:#333; color:#fff; height:52px; padding-top:5px; margin-top:-5px;}
#header #gnb .gnbmenu .active1 a{font-weight:600;}
#header #gnb .gnbmenu .dep2:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#header #gnb .gnbmenu .dep2{background-color:#333; color:#999; font-size:13px; width:100%; position:absolute; z-index:9999;}
#header #gnb .gnbmenu .dep2 ul{width:1020px; margin:0 auto; padding:25px 0;}
#header #gnb .gnbmenu .dep2 ul li{display:inline-block; margin-right:30px;}
#header #gnb .gnbmenu .dep2 ul li a{}
#header #gnb .gnbmenu .dep2 ul li a:hover{color:#fff;}
#header #gnb .gnbmenu .dep2 .ttl{color:#a3d1f1; font-weight:bold;}
#header #gnb .gnbmenu .dep2 .mleft{margin-left:100px;}
#header #gnb .gnbmenu .dep2 .type1{}
#header #gnb .gnbmenu .dep2 .type2{width:1020px; margin:0 auto; padding:10px 0;}
#header #gnb .gnbmenu .dep2 .type2 ul.liststyle{display:inline-block; width:180px; vertical-align:top;}
#header #gnb .gnbmenu .dep2 .type2 ul.liststyle li{display:block; height:25px;}
#header #gnb .gnbmenu .dep2 .type2 ul .ttl{display:block; height:25px;}
#header #gnb .gnbmenu li.active2{color:#fff;}
#header #gnb .gnbmenu li.active2 a{}


#container{padding-top: 136px;} 
#container:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

#footer{border-top:1px solid #dcdcdc;}
#footer .footerinfo{padding:40px 0; line-height:15px;}
#footer .footerinfo:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#footer .footerinfo .logo{float:left; width:16%; margin-top:10px;}
#footer .footerinfo .info{float:right; width:84%;}
#footer .footerinfo .info .links{color:#dcdcdc;}
#footer .footerinfo .info .links li{display:inline-block;}
#footer .footerinfo .info .links li a{color:#333; font-size:12px;}
#footer .footerinfo .info .links li:after{content:''; display: inline-block; width: 1px; height: 8px; background-color:#333333; margin: 0px 10px;}
#footer .footerinfo .info .links li:last-child:after{display: none;}
#footer .footerinfo .info .links li a.blue{color:#4952c4;}
#footer .footerinfo .info .copyright{margin-top:20px; color:#999; font-size:11px; letter-spacing:0;}

/* familysite */
#header .site-allmenu{}
#header .site-allmenu img{position:absolute; top:20px; left:0; display:block; cursor:pointer;}
#header .site-allmenu_wrap{width:100%; background-color:#fff; position:absolute; top: 88px; z-index:99999; display: none; border-top: 1px solid #d1d4dd; border-bottom: 1px solid #d1d4dd;}
.accordion-menu{display: block;}
.accordion-menu-close{background:url('/images/accordion-menu_close.png?V2')no-repeat 80% center}
.accordion-menu-open{background:url('/images/accordion-menu_open.png?V2')no-repeat 80% center;}
.accordion-menu-open:hover{color:#5960d4!important; background:url('/images/accordion-menu_open_on.png')no-repeat 80% center !important}
.accordion-menu-close:hover{background:url('/images/accordion-menu_open_close_on.png')no-repeat 80% center;}

#header .site-allmenu_on{width:1100px; margin: 0 auto; position: relative; min-height: 430px}
#header .site-allmenu_on > ul{display:table-cell; vertical-align:top; width:120px; padding:40px 0 0 45px;}
#header .site-allmenu_on .familysite_lec{padding-top:62px;}
#header .site-allmenu_on > ul li{color:#999; font-size:12px; height:22px;}
#header .site-allmenu_on > ul li h1{color:#000000; font-size:13px;}
#header .site-allmenu_on > ul li strong{color:#029ae3;}
#header .site-allmenu_on > ul li a{color: #666666}
#header .site-allmenu_on > ul li a:hover{color:#2a2a2a;}
#header .site-allmenu_on:after{content:"";display:block;height:0;clear:both;visibility:hidden;}

#footer .familysite{float:right; width:140px; height:30px; border:1px solid #dcdcdc; color:#999; font-size:12px; font-weight:bold; background:url('/img/common/btn_up.png') no-repeat 130px center; line-height:30px; padding-left:15px; display:block; cursor:pointer; letter-spacing:0; position:relative; right:0; top:40px;}
#footer .down {background:url('/img/common/btn_down.png') no-repeat 130px center;}
#footer .familysite_on{width:1100px; height:372px; background-color:#aaaeba; position:absolute; margin-top:-372px; z-index:999; display:none;}
#footer .familysite_on .ttl{color:#fff; font-size:13px; font-weight:bold; height:35px; line-height:33px; margin-left:20px;}
#footer .familysite_on .sitelist {width:1090px; background-color:#fff; margin:0 auto;}
#footer .familysite_on .sitelist ul li.box{float:left; border-bottom:1px solid #d0d4dd; border-right:1px solid #d0d4dd; padding:10px 15px; width:187px; height:125px;}
#footer .familysite_on .sitelist ul li.box strong{color:#111; height:25px; font-size:14px; font-weight:normal; display:block;}
#footer .familysite_on .sitelist ul li.box p{color:#111; height:23px;}
#footer .familysite_on .sitelist ul:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#footer .familysite_on .sitelist ul li.box li{width:100%; padding:0; font-size:12px; line-height:18px; color:#666;}
#footer .familysite_on .sitelist ul li.box li a:hover{color:#111;}
#footer .familysite_on .links{width:1090px; background:#fff; margin:0 auto; font-size:13px; height:40px; line-height:38px;}
#footer .familysite_on .links ul:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#footer .familysite_on .links strong{float:left; color:#111; margin:0 10px 0 15px; font-weight:normal;}
#footer .familysite_on .links li{float:left; padding:0 7px; color:#666;}


/*All-Menu-banner*/
.all-menu-banner {position: absolute; bottom: 95px; right: 0px;}
.all-menu-banner .banner{width: auto !important;}
.all-menu-banner .banner > li{float:left; display: inline-block; padding: 0px 5px;}
.btn-close-positon{position: absolute; bottom: -4px; right: 55px;}

.site-allmenu_on > .gnb {float: left; position: relative; width: 220px; border-left: 1px solid #d1d4dd; box-sizing: border-box; height: 430px; padding-top: 20px; padding-left: 30px;}
.site-allmenu_on > .gnb:last-child {border-right: 1px solid #d1d4dd;}
.site-allmenu_on > .gnb:hover{background-color:#f7f8fa}
.site-allmenu_on > .gnb dl {/* width: 220px; */}
.site-allmenu_on > .gnb dt {padding-bottom: 10px;}
.site-allmenu_on > .gnb dt a {color: #333; font-size: 16px; font-weight: bold;}
.site-allmenu_on > .gnb dd {padding: 4px 0px;}
.site-allmenu_on > .gnb dd .accordion-menu {}
.site-allmenu_on > .gnb dd a {color: #666666; font-size: 14px; }
.site-allmenu_on > .gnb dd a:hover {color: #5960d4; font-weight: bold;}
.site-allmenu_on > .gnb dd a em{letter-spacing:0;}
.site-allmenu_on > .gnb dd a:hover em{font-weight: bold;}
.site-allmenu_on > .gnb dd .dep3-list {padding-top: 5px;}
.site-allmenu_on > .gnb dd .dep3-list li a {font-size: 13px; color: #999; line-height: 24px}
.site-allmenu_on > .gnb dd .dep3-list li a:hover {color: #5960d4; font-weight: normal}
.site-allmenu_on > .gnb dd .dep3-list li a:before {content: '-'; display: inline-block; padding-right: 5px;}

/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;width:1170px;height:0}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff}
.hd_pops_con {}
.hd_pops_footer {padding:10px 0;background:#333333;color:#fff;text-align:right}
.hd_pops_footer button {margin-right:5px;padding:5px 10px;border:0;background:#393939;color:#fff}
#hd_pop .sound_only{display: none;}


/* quick */
.quick{width:120px; background-color:#3f4247; color:#a5a5a5; font-size:13px; display:block; position:fixed; right:0; z-index:999; text-align:center; top: 250px;}
.quick ul{}
.quick ul li{border-bottom:1px solid #242930;}
.quick ul li a{display:block; font-weight:bold; padding: 11px 0px;}
.quick ul li a:hover{color:#fff;}
.quick ul li.call{font-size:11px; padding:20px 0px; color:#888888;}
.quick ul li.call strong{display:block; color:#ffffff; font-size:12px;}
.quick ul li.call strong.blue{font-size:16px; color:#858df3; line-height:16px; margin:5px 0;}
.quick ul li.top{font-size:12px; height:33px; color:#fff; background-color:#303338; letter-spacing:0; line-height:33px; cursor:pointer;}